<div class="page-header">
  <%= link_to customers_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Terug
  <% end %>
  <%= link_to edit_customer_path(@customer), :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-pencil"></span>
    Wijzig
  <% end %>
  <h1>Klantgegevens</h1>
</div>

<dl class="dl-horizontal">
  <dt>Voornaam:</dt>
  <dd><%= @customer.firstname %></dd>

  <dt>Achternaam:</dt>
  <dd><%= @customer.lastname %></dd>

  <dt>Straat:</dt>
  <dd><%= @customer.street %></dd>

  <dt>Huisnummer:</dt>
  <dd><%= @customer.housenumber %></dd>

  <dt>Postcode:</dt>
  <dd><%= @customer.postalcode %></dd>

  <dt>Woonplaats:</dt>
  <dd><%= @customer.city %></dd>

  <dt>Vaste telefoon:</dt>
  <dd><%= @customer.housephone %></dd>

  <dt>Mobiele telefoon:</dt>
  <dd><%= @customer.mobilephone %></dd>

  <dt>Email:</dt>
  <dd><%= @customer.email %></dd>

</dl>

<div class="table-responsive">
  <table class="table table-striped table-bordered table-hover">
    <thead>
      <tr>
            <th>Soort</th>
            <th>Naam</th>
            <th>Vacht</th>
            <th>Geb. datum</th>
            <th>Klant</th>
            <th></th>
        <th></th>
        <th></th>
      </tr>
    </thead>

    <tbody>
      <%= content_tag_for(:tr, @pets) do |pet| %>
            <td><%= pet.species %></td>
            <td><%= pet.name %></td>
            <td><%= pet.pelt %></td>
            <td><%= pet.birthday %></td>
            <td><%= pet.customer.lastname %></td>
            <td><%= link_to 'Toon', pet, :class => 'btn btn-xs btn-success' %></td>
        <td><%= link_to 'Wijzig', edit_pet_path(pet), :class => 'btn btn-xs btn-warning' %></td>
        <td><%= link_to 'Verwijder', pet, :class => 'btn btn-xs btn-danger', method: :delete, data: { confirm: 'Are you sure?' } %></td>
      <% end %>
    </tbody>
  </table>
</div>
